<!-- サンプルの設定ファイル -->
<config>
	<!-- ログ設定 -->
	<log>
		<file />
		<!--file>switch.log</file-->
		<pattern>%Y-%m-%d %H:%M:%S.%c %N[%T]:%t</pattern>
		<archive>timestamp</archive>
		<compress>true</compress>
		<rotation>daily</rotation>
		<purgeage>5days</purgeage>
	</log>
	<!-- ウィンドウ設定 -->
	<display>
		<title>switch</title>
		<x>0</x>
		<y>0</y>
		<width>1024</width>
		<height>768</height>
		<rate>60</rate>
		<frameIntervals>3</frameIntervals>
		<fullscreen>false</fullscreen>
		<frame>false</frame>
		<draggable>true</draggable>
	</display>
	<!-- サブウィンドウ設定
	<display>
		<width>640</width>
		<height>480</height>
		<rate>60</rate>
		<fullscreen>false</fullscreen>
		<frame>false</frame>
	</display>
	 -->
	<!-- ステージ設定 -->
	<stage>
		<name>name</name>
		<description>description</description>
		<x>0</x>
		<y>0</y>
		<width>640</width>
		<height>480</height>
		<split>
			<type>none</type>
			<width>1024</width>
			<height>768</height>
			<cycles>1</cycles>
		</split>
		<luminnace>100</luminnace>
		<viewStatus>true</viewStatus>
	<brightness>100</brightness>
	</stage>

	<movieEngines>ffmpeg</movieEngines>
	<!-- ワークスペース設定ファイル名を指定 -->
	<!--scenes>main,capture,operation</scenes-->
	<!-- ワークスペース設定ファイル名を指定 -->
	<!--scenes>main,cv,capture</scenes-->
	<data-root>datas</data-root>
	<workspace>workspace.xml</workspace>

	<!-- WebAPIサーバ -->
	<server>
		<port>9090</port>
		<max-queue>50</max-queue>
		<max-threads>8</max-threads>
	</server>
</config>
